View Issue Details

IDProjectCategoryView StatusLast Update
0004010dot11ExpertRefactoringpublic2018-12-30 14:26
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.5 
Summary0004010: Remove duplicated (due to Profile name) networks
DescriptionRemove duplicated (due to Profile name) networks

http://www.kcsoftwares.com/forum/viewtopic.php?f=20&t=754&p=2405#p2399
TagsNo tags attached.

Relationships

related to 0004675 resolvedKyle_Katarn SSID apparait en double 
related to 0005030 resolvedKyle_Katarn Wrong icon for connected network 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-17 22:02 Kyle_Katarn New Issue
2016-09-17 22:02 Kyle_Katarn Status new => assigned
2016-09-17 22:02 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-14 16:21 Kyle_Katarn Relationship added related to 0004675
2018-08-18 12:08 Kyle_Katarn Relationship added related to 0005030
2018-12-30 14:26 Kyle_Katarn Status assigned => resolved
2018-12-30 14:26 Kyle_Katarn Resolution open => fixed
2018-12-30 14:26 Kyle_Katarn Fixed in Version => 1.5